@font-face {
  font-family: 'Lato';
  src: url('../font/Lato-Light.ttf') format('truetype');
  font-weight: 300; /* Regular weight */
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../font/Lato-Regular.ttf') format('truetype');
  font-weight: 400; /* Regular weight */
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('../font/Lato-Bold.ttf') format('truetype');
  font-weight: 700; /* Bold weight */
  font-style: normal;
}



body {
    font-family: 'Lato', sans-serif !important;
  
}
.pad-mrg{
    padding: 0px !important; 
    margin: 0px !important;
}

    .nav-bg{
        background-color: #ffffff;
    }
  
    .fw300{
        font-weight: 300 !important;
    }
    .fw400{
        font-weight: 400 !important;
    }
    .fw500{
        font-weight: 500;
    }
    .fw600{
        font-weight: 600;
    }
    .fw700{
        font-weight: 700;
    }
    .fw800{
        font-weight: 800;

    }
    .fs12{
        font-size: 12px !important;
    }
    .fs14{
        font-size: 14px !important;
    }
      .fs15{
        font-size: 15px !important;
    }
    .fs18{
        font-size: 18px;
    }
    .fs20{
        font-size: 20px !important;
    }
    .fs24{
        font-size: 24px;
    }
    .fs27{
        font-size: 27px;
    }
    .fs28{
        font-size: 28px;
    }
    .fs30{
        font-size: 30px;
    }
    .fsH2{
        font-size: 35px;
    }
    .fs60{
        font-size: 60px;
    }
    .brdr-5{
        border-radius: 5px !important;
    }
    .brdr-4x{
      border-radius: 40px !important;
    }
    .brdr-2x{
      border-radius: 20px !important;
    }
.txt-main{
  color: #fefcef;
}
.txt-main:hover{
  color: #fefcef;
}
.btn-bg,.bg-main{
  background-color:#fefcef;
}

.txt-white,.mnuFnt{
  color: #ffffff;
}
.txt-drk{
  color: #000000 !important;
}
.logBtn{
  border: 1px solid #ffffff;
}
.fntMain{
  font-size: 3.4vw;
}
.bxHgt{
  height: auto;
}
.faq-bot-pad{
  padding-bottom: 100px;
   
}
.accordion {
  background-color: #261a1e;
  color: #ffffff;
  cursor: pointer;
  padding: 20px 20px 10px 20px !important;
  height: 80px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 17px;
  font-weight: 500;
  transition: 0.4s;
   border-radius: 5px !important;
  
}

.active2, .accordion:hover {
  background-color: #261a1e;
 
}
.brdr-faq{
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
background-color: #261a1e;
    border-radius: 10px !important;
   
}
.brdr-accrdn{
  border-bottom-left-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
    border: 1px solid #261a1e ;
}

.accordion:after {
  
  content: url(../images/down-arrow.png);
  font-size: 25px;
  color: #261a1e;
  font-weight: normal;
  float: right;
  margin-left: 5px;
  margin-top: 0px;
}

.active2:after {
  content: url(../images/up-arrow.png);
  font-size: 25px;
  color: #261a1e;
  font-weight: normal;
  float: right;
  margin-left: 5px;
  margin-top: 0px;
}
.acco-content{ 
  text-align: justify;
}
.panel {
  padding: 0px;
  color: #000000;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-out;
  
}
.ancr-styl{
  text-decoration: none;
}
 .icon-container,.search-container_admin{
    position: relative;
    width: 100%;
    margin: 0px; 
  }
    .icon-container button {
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px;
    padding-top: 12px;
    padding-left: 11px;
    border: none;
    background: none;
    color: #555;
    cursor: pointer;
  }
  input[type="text"],input[type="password"],input[type="email"],input[type="date"]{
    width: 100%;
    padding: 13px;
    border: 1px solid #d5d5d8;
    border-radius: 8px !important;
    box-sizing: border-box;
    font-size: 13px;
    background-color: #fefcef;
   
  }
  .search-box_form{
    padding-left: 35px !important;
  }
/* eye icon disabling :chrome*/
input[type="password"] {         /*  :chrome*/
    -webkit-text-security: disc;
    -webkit-appearance: none;
    appearance: none;
  }
  input[type="password"]::-ms-reveal {      /* :explorer and edge*/
    display: none;
  }
  .search-container_admin .showBtn {
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px;
    padding-top: 12px;
    padding-right: 11px;
    border: none;
    background: none;
    color: #555;
    cursor: pointer;
  }
  .search-container_admin .lckBtn {
    position: absolute;
    top: 0;
    left: 5px;
    padding: 5px;
    padding-top: 12px;
    padding-right: 11px;
    border: none;
    background: none;
    color: #555;
    cursor: pointer;
  }
  .plcHldr::placeholder{
    color:#b4b4b4;
  }
  .btn-acc{
    background-color: #261a1e !important;
    color: #ffffff !important;
    border-radius: 15px;
    font-weight: 700;
  }
  .btn-logn{
    border: 1px solid #261a1e;
    color: #261a1e !important;
    border-radius: 15px;
    font-weight: 700;
  }
  .greyTxt{
    color: #261a1e !important;
  }
  .otp {
  width: 40px !important;
  height: 40px !important;
  text-align: center;
}
.otpBrdr{
  border: 1px solid #261a1e50 !important;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999 !important;
  top: 0;
  left: 0;
  background-color: #261a1e;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: -25px;
  right: 20px;
  font-size: 36px;
  margin-left: 50px;
  color: white;
}
.main-bg {
  background-color: #261a1e !important;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.cntntBg {
  border-left: 1px solid #66666620;
  background-color: #fefcef;
}
.darkBg{
  background-color: #261a1e;
}
.prflBx{
  background-color: #ffffff;
  color: #261a1e;
  width: 40px;
  height: 40px;
  border-radius: 40px;
}
.clr-main{
  color: #ffffff;
}
.txt-area::placeholder{
  color: #b4b4b4 !important;
}
.nav-width{
  width: 100%;
}
.pdngBtm{
  padding-bottom: 200px;
}
  .upload-box {
    background-color: #fefcef;
    width: 100%;
    height: 160px;
    border: 1px dashed #261a1e;
    border-radius: 10px;
    text-align: center;
    padding: 20px;
    cursor: pointer;
  }
  
  .upload-box:hover {
    border-color: #666;
  }
  
  .upload-box input[type="file"] {
    display: none;
  }
  .avatar1,.avatar-icon {
   
    vertical-align: middle;
    width: 35px;
    height: 35px;
   
  }
  .avatar-icon{
    background-color: rgba(76, 175, 79, 0.15);
    border-radius: 20%;
  }
  .txtgry{
    color: #878181;
  }

  .actv{
    border-left: 2px solid #ffffff;
  }
  .txt-jstfy{
    text-align: justify;
  }
  .txtBx{
    background-color: #f4f0f0;width: 40%;height: 50px;
  }
   .form-fld{
    width: 40%;
  }
  .sub-styl1{
 
  list-style: none;border-left: 1px solid #ffffff;
  height: 60px;
}
.sub-styl2{
  list-style: none;border-left: 1px solid #ffffff;
  height: 100px;
}
.sub-slct{
  margin-left: -20px;
}
.edtprfl::placeholder{
  color: #000000 !important;
  font-size: 13px;
}


@media (max-width: 599px){
.logo-img{
  width: 200px;
}
.fntMain{
  font-size: 35px;
}
.pghgt{
  height: 95vh;
}
.pghgt-dlt{
  height: 75vh;
}
.mrg-mobTp{
  margin-top: 40vw;
}
    .txtBx{
    background-color: #f4f0f0;width: 70%;
  }
     .form-fld{
    width: 100%;
  }
  .sub-slct{
  margin-left: -50px;
}
.mob-menu{
  margin-left: -20px;
}
.accordion {
  background-color: #261a1e;
  color: #ffffff;
  cursor: pointer;
  padding: 20px 20px 10px 20px !important;
  height: 100px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 17px;
  font-weight: 500;
  transition: 0.4s;
   border-radius: 5px !important;
  
}




.accordion:after {
 width: 17px;
  margin-top: -25px;
  margin-left: 10px;
}

.active2:after {
  width: 17px;
  margin-top: -25px;
  margin-left: 10px;
}
.pt-mob{
 margin-top: 20vh !important;
}
.mrglft{
  margin-left: -6px !important;
}
}

@media (min-width: 600px) and (max-width: 1200px){
.bxHgt{
  height: 200px;
}
 .pgPad{
    padding-bottom: 33vw;
  }
  .fntMain{
  font-size: 35px;
}
.pghgt,.pghgt1{
  height: 95vh;
}
.pghgt-dlt{
  height: 83vh;
}
  .col-dash-width1 {
    width: 30%;
  }

  .col-dash-width2 {

    width: 70%;
  }
    .txtBx{
    background-color: #f4f0f0;width: 50%;
  }
     .form-fld{
    width: 70%;
  }
  .abt-mrg{
  margin-left: 70px;
  margin-right: 70px;
}
.pghgtTb{
  height: 95vh;
}

}

@media (min-width: 1200px){

.bxHgt{
  height: 180px;
}
.fntHgt2{
  font-size: 45px ;
}
  .col-dash-width1 {
    width: 18%;
  }

  .col-dash-width2 {

    width: 82%;
  }
.bner-img{
  overflow:hidden;height: 42vw;
}
.abt-mrg{
  margin-left: 100px;
  margin-right: 100px;
}
}








